import React from 'react'
import PageTitle from '../../components/PageTitle'
import Filter from '../../components/Filter'
import ProductList from '../../components/ProductList'
import { Box } from '@mui/material'
import SocialMedia from '../../components/SocialMedia'
import Feature from '../../components/Feature'

const Products = () => {
  return (
    <>
      <PageTitle />
      <Box sx={{ px: 24, mb:10 }}>
        <Filter />
        <ProductList size={5}/>
        <SocialMedia />
        <Feature />
      </Box>
    </>
  )
}

export default Products